@charset "UTF-8";
/**

 *	

 *	Apply Style： special

 *	Style Name： /css/special/style.css

 *	

 */

/*------------------------------------------

 *	sec-special

------------------------------------------*/
.section {
	padding:50px 25px 58px 25px;
}
.sec-special .btn-special {
	margin:20px 0 0 0;
	overflow:hidden;
}
.sec-special .btn-special a {
	display:block;
}
.btn-special .btn-paint {
	float:right;
	position:relative;
	margin-bottom: 50px;
	padding:0 0 65px 0;
	width:430px;
}
.btn-special .btn-wallpaper {
	float:left;
	position:relative;
	margin-bottom: 50px;
	padding:0 0 65px 0;
	width:430px;
}
.btn-special .btn-cheerteam {
	float:left;
	position:relative;
	margin-bottom: 50px;
	padding:0 0 65px 0;
	width:430px;
}
.btn-special .btn-contest {
	float:right;
	position:relative;
	margin-bottom: 41px;
	padding:0 0 65px 0;
	width:430px;
}
.btn-special .btn-calendar {
	float:left;
	position:relative;
	margin-bottom: 41px;
	padding:0 0 65px 0;
	width:430px;
}
.btn-wallpaper .illust-wallpaper {
	width:421px;
	height:371px;
	background:url(/resonya/imgs/special/illust_special01.png) 0 0 no-repeat;
	position:relative;
	z-index:2;
	text-indent:-9999px;
	top:9px;
	left:20px;
}
.btn-paint .illust-paint {
	width:408px;
	height:371px;
	background:url(/resonya/imgs/special/illust_special02.png) 0 0 no-repeat;
	position:relative;
	z-index:2;
	text-indent:-9999px;
	top:9px;
	left:23px;
}
.btn-cheerteam .illust-cheerteam {
	width:422px;
	height:371px;
	background:url(/resonya/imgs/special/illust_special03.png) 0 0 no-repeat;
	position:relative;
	z-index:2;
	text-indent:-9999px;
	top:9px;
	left:6px;
}
.btn-cheerteam .illust-cheerteam img {
	position: absolute;
	right:0;
	bottom:-16px;
	z-index:3;
	display: block;
}
.btn-contest .illust-contest {
	width:431px;
	height:371px;
	background:url(/resonya/imgs/special/illust_special04.png) 0 0 no-repeat;
	position:relative;
	z-index:2;
	text-indent:-9999px;
	top:9px;
}
.btn-calendar .illust-calendar {
	width:431px;
	height:371px;
	background:url(/resonya/imgs/special/illust_special06.png) 0 0 no-repeat;
	position:relative;
	z-index:2;
	text-indent:-9999px;
	top:9px;
}
.btn-themesong .illust-themesong {
	width:401px;
	height:362px;
	background:url(/resonya/imgs/special/illust_special05.png) 0 0 no-repeat;
	background-size: cover;
	position:relative;
	z-index:2;
	text-indent:-9999px;
	top:9px;
	left:6px;
}
.sec-special .btn-special .btn-link {
	background:url(/resonya/imgs/common/arrow_right.png) #ed6d34 94% center no-repeat;
	background-size:10px 13px;
	border-radius:34px;
	padding:18px 0 18px 0;
	width:430px;
	height:65px;
	font-size:25px;
	font-size:2.5rem;
	font-weight:bold;
	text-align:center;
	position:absolute;
	bottom:0;
	left:0;
	box-sizing:border-box;
	color:#fff;
	border:3px solid #ed6d34;
}
.sec-special .btn-special .btn-calendar .btn-link {
	padding: 19px 0 17px 0;
	font-size:19px;
	font-size:1.9rem;
}
.sec-special .btn-special a:hover .btn-link {
	background:url(/resonya/imgs/common/arrow_right_mobilenav.png) #fff 94% center no-repeat;
	background-size:10px 13px;
	color:#ed6d34;
}
.sec-special .nav-local-area {
	padding:105px 0 0 0;
}
.nav-local .nav-local-ttl {
	width:320px;
}

/**

 *	

 *	レスポンシブスタイル

 *	

 */

@media all and (max-width: 767px) {
/*------------------------------------------

 *	sec-special

------------------------------------------*/
.section {
	padding:25px 10px 40px 10px;}
.sec-special .btn-special {
	margin: 0;
	overflow:hidden;
}
.sec-special .btn-special a {
	display:block;
}
.btn-special .btn-wallpaper {
	float:none;
	position:relative;
	padding:0 0 50px 0;
	width:100%;
	margin:40px 0 0 0;
}
.btn-special .btn-paint {
	float:none;
	position:relative;
	padding:0 0 50px 0;
	width:100%;
	margin:40px 0 0 0;
}
.btn-special .btn-cheerteam {
	float:none;
	position:relative;
	width:100%;
	padding:0 0 50px 0;
	margin:40px 0;
}
.btn-special .btn-contest {
	float:none;
	position:relative;
	padding:0 0 50px 0;
	width:100%;
	margin:40px 0 0 0;
}
.btn-special .btn-calendar {
	float:none;
	position:relative;
	padding:0 0 50px 0;
	width:100%;
	margin:40px 0 0 0;
}
.btn-special .btn-themesong {
	float:none;
	position:relative;
	width:100%;
	padding:0 0 50px 0;
}
.btn-wallpaper .illust-wallpaper {
	width:100%;
	height: 0;
	padding:76.5% 0 0 0;
	background-size:contain;
	position:relative;
	top: 0px;
	left: 30px;
	text-indent:-9999px;
	z-index:2;
}
.btn-paint .illust-paint {
	width:100%;
	height: 0;
	padding:76.5% 0 0 0;
	background-size:contain;
	position:relative;
	top: 0px;
	left: 30px;
	text-indent:-9999px;
	z-index:2;
}
.btn-cheerteam .illust-cheerteam {
	width:100%;
	height:0;
	padding:84.42% 0 0 0;
	background:url(/resonya/imgs/special/illust_special03_mobile.png) 0 0 no-repeat;
	background-size:contain;
	top:6px;
	left:0;
	text-indent:-9999px;
	z-index:2;
}
.btn-contest .illust-contest {
	width:100%;
	height:0;
	background:url(/resonya/imgs/special/illust_special04_mobile.png) 0 0 no-repeat;
	background-size:contain;
	position:relative;
	z-index:2;
	text-indent:-9999px;
	top:0;
	left:-1%;
	padding:76.5% 0 0 0;
}
.btn-calendar .illust-calendar {
	width:100%;
	height: 0;
	padding:76.5% 0 0 0;
	background-size:contain;
	position:relative;
	top: 0px;
	left: 30px;
	text-indent:-9999px;
	z-index:2;
}
.sec-special .btn-special .btn-link {
	background:url(/resonya/imgs/common/arrow_right.png) #ed6d34 94% center no-repeat;
	background-size:9px 12px;
	border-radius:34px;
	padding:13px 0 13px 0;
	width:100%;
	height:50px;
	font-size:18px;
	font-size:1.8rem;
	font-weight:bold;
	text-align:center;
	position:absolute;
	bottom:0;
	left:0;
	box-sizing:border-box;
	color:#fff;
	-webkit-transition:opacity 0.4s ease 0s;
	transition:opacity 0.4s ease 0s;
	z-index:1;
}
.sec-special .btn-special .btn-calendar .btn-link {
	padding: 15px 0 21px 0;
	font-size:15px;
	font-size:1.5rem;
	line-height: 100%;
}
@media all and (max-width: 375px) {
.sec-special .btn-special .btn-calendar .btn-link {
	font-size:13px;
	font-size:1.3rem;
}
}
@media all and (max-width: 350px) {
.sec-special .btn-special .btn-calendar .btn-link {
	font-size:12.5px;
	font-size:1.25rem;
}
}
@media all and (max-width: 335px) {
.sec-special .btn-special .btn-calendar .btn-link {
	font-size:12.2px;
	font-size:1.22rem;
}
}
@media all and (max-width: 320px) {
.sec-special .btn-special .btn-calendar .btn-link {
	font-size:12px;
	font-size:1.2rem;
}
}
.sec-special .btn-special a:hover .btn-link {
	background:url(/resonya/imgs/common/arrow_right.png) #ed6d34 94% center no-repeat;
	background-size:9px 12px;
	color:#fff;
}
.sec-special .btn-special a:hover .btn-link {
	opacity:1;
}
.sec-special .nav-local-area {
	padding:73px 0 0 0;
}
}